body {
      font-family:Arial,Helvetica,sans-serif,Verdana;
      COLOR: #555555;
      FONT-SIZE: 75%;
      margin: 0; 
      padding: 0;  
}

.pbg{background:#f5f5f5;}
.topbar{background:#222222;}
.topbartext{
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 2px;
  padding: 5px;
  color: #bbbbbb;
  text-decoration: none;
  display:inline-block;
  font-size: .8em;
  cursor: pointer;
}
.topbartext:hover {
  text-decoration: none;
  color: #3399ff;
  background: #444444;
}




input {
font-family:Arial,Helvetica,sans-serif,Verdana;color:#006699;font-size:1.3em;
  border:1px solid #ccc;
  padding:4px;  
  -moz-border-radius:.4em;
  -webkit-border-radius:.4em;
  border-radius:.4em;
-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
-o-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
}
select {
font-family:Arial,Helvetica,sans-serif,Verdana;color:#006699;font-size:1.3em;
  border:1px solid #e5e5e5;
  padding:3px;  
  -moz-border-radius:.4em;
  -webkit-border-radius:.4em;
  border-radius:.4em;
-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
-o-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
}
textarea {
font-family:Arial,Helvetica,sans-serif,Verdana;color:#666666;font-size:1.3em;
  border:1px solid #ccc;
  padding:4px;  
  -moz-border-radius:.4em;
  -webkit-border-radius:.4em;
  border-radius:.4em;
-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
-o-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px inset;
}

.sBox{
-moz-border-radius:.8em;
-webkit-border-radius:.8em;
border-radius:.8em;
border:1px solid #cccccc;
background: #ffffff;
padding:2px 3px 2px 3px;
text-shadow:0px 2px 0px #e5e5e5;
}

#faqList li {
      list-style: none;
}
#faqList .question {
      color: #003399;
      FONT-WEIGHT: bold;
      padding-left: 18px;
      text-align: left;
      background: transparent url('../Assets/BetterIT/aplus.gif') left center no-repeat; 
}
#faqList li.simpleFAQShowing .question {
  background: transparent url('../Assets/BetterIT/aminus.gif') left center no-repeat;
}
#faqList .simpleFAQHover {
      color: #b31616;
      FONT-WEIGHT: bold;
}
#faqList .answer {
      margin-left: 1em;
      border: 1px solid #cccccc;
      -moz-border-radius: 1em;
	    -webkit-border-radius: 1em;
	    border-radius: 1em;
      background: #E1EBF0;
      padding-left: 0.5em;
      padding-right: 1em;
}
.tags {
      font-size: 0.8em;
      color: #999;
      font-style: italic;
}

.helpline {
      BACKGROUND: url('../assets/betterit/silver-line-28-S.gif') repeat-x left bottom;
			width: 100%;
      font-size: 1.2em;
			FONT-WEIGHT: bold;
			color: #006699;
}
.helplineST {
      FONT-SIZE: .6em;
      COLOR: #006699;
      FONT-WEIGHT: normal;
}

.help3 {
      FONT-SIZE: 1.1em;
      COLOR: #007799;
      FONT-WEIGHT: bold;
}
.help4 {
      FONT-SIZE: 1em;
      COLOR: #007799;
}
.help5 {
      FONT-SIZE: 1em;
      COLOR: #006699;
}
.helppad {
      padding-left: 3em;
}

.pay1{
FONT-SIZE:1.5em;
COLOR:#007799;
FONT-WEIGHT:bold;
}


.mback{
border-bottom:2px solid #e5e5e5;
background: #0678C6;
background: -moz-linear-gradient(top, #0050AC 0%, #0992D6 90%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0050AC), color-stop(90%,#0992D6));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0050AC', endColorstr='#0992D6',GradientType=0 );
background: -o-linear-gradient(top, #0050AC 0%,#0992D6 100%); /* opera */
width:100%;
color:#f1f1f1;text-shadow:0px 1px 1px #444444;
font-size:1.7em;
}

 
.mibSnavback {
background: #0678C6;
background: -moz-linear-gradient(top, #0050AC 0%, #0992D6 90%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0050AC), color-stop(90%,#0992D6));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0050AC', endColorstr='#0992D6',GradientType=0 );
COLOR: #ffffff;
WIDTH: 100%;
}


.mibstextbar {
-moz-border-radius:.7em .7em 0 0;
-webkit-border-radius:.7em .7em 0 0;
border-radius:.7em .7em 0 0;
background: #e5e5e5;
background: -moz-linear-gradient(top, #cccccc 0%, #f5f5f5 90%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(90%,#f5f5f5));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f5f5f5',GradientType=0 );
			width: 100%;
      font-size: 1em;
      text-align: center;
			color: #007799;
			FONT-WEIGHT: bold;
}
.helperror {
  -moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	background: #b31616;
  padding:3px 10px 4px 10px;
  COLOR: #ffffff;
}
.helpok {
  -moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	background: #1b881b;
  padding:4px 10px 4px 10px;
  COLOR: #ffffff;
}

.green{COLOR:#26A400;}
.aqua{COLOR:#007799;}
.red{COLOR:#b31616;}

.cbar{
-moz-border-radius:.3em;
-webkit-border-radius:.3em;
border-radius:.3em;
background: #e5e5e5;
padding:0px 5px 0px 5px;
background: -moz-linear-gradient(top, #cccccc 0%, #eeeeee 90%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(90%,#eeeeee));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 );
text-shadow:1px 0px 1px #bbbbbb;
font-size:1.5em;
color:#006699;
}